| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# contractnum

$Revision: 1.3 $

$Date: 2002/06/12 11:18:08 $

contractnum — The contract number of a document

## Synopsis

### Mixed Content Model

    contractnum ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

The `ContractNum` element that occurs in bibliographic metadata contains information about the contract number of a contract under which a document was written.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain contractnum: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in contractnum: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`confdates`, `confgroup`, `confnum`, `confsponsor`, `conftitle`, `contractsponsor`.

## Examples

For examples, see `contractsponsor`.

constructorsynopsis |  | contractsponsor

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.